Debian Bug report logs - #279579
apt-listbugs: [INTL:fr] French program translation update

version graph

Package: apt-listbugs; Maintainer for apt-listbugs is Francesco Poli (wintermute) <invernomuto@paranoici.org>; Source for apt-listbugs is src:apt-listbugs.

Reported by: Frédéric Bothamy <frederic.bothamy@free.fr>

Date: Wed, 3 Nov 2004 22:18:02 UTC

Severity: wishlist

Tags: l10n, patch

Merged with 279578

Found in version 0.0.42

Fixed in version apt-listbugs/0.0.50

Done: Luk Claes <luk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Masato Taruishi <taru@debian.org>:
Bug#279579; Package apt-listbugs. Full text and rfc822 format available.

Acknowledgement sent to Frédéric Bothamy <frederic.bothamy@free.fr>:
New Bug report received and forwarded. Copy sent to Masato Taruishi <taru@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Frédéric Bothamy <frederic.bothamy@free.fr>
To: submit@bugs.debian.org
Subject: apt-listbugs: One string is not translated in apt-listbugs output despite being translated in French PO file
Date: Wed, 3 Nov 2004 23:02:20 +0100
Subject: One string is not translated in apt-listbugs output despite being translated in French PO file
Package: apt-listbugs
Version: 0.0.42
Severity: minor

Hello,

Here is a sample of the problem:

# apt-get install unrar
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Les NOUVEAUX paquets suivants seront installés :
  unrar
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 0o/17,3ko dans les archives.
Après dépaquetage, 90,1ko d'espace disque supplémentaires seront utilisés.
Lecture des champs des paquets... Fait
Lecture de l'état des paquets... Fait 
Récupération des rapports de bogue... Fait    
Bogues de gravité grave sur unrar ( -> 1:0.0.1-1) <open>
 #265045 - unrar: silently replaces unrar [nonfree] but don't have the same features
Résumé :
 unrar(1 bogue)
Are you sure you want to install/upgrade the above packages? [Y/n/?/...]  

[Here I interrupted it]

The last string is not translated even though it is in the French PO
file and in the .mo file. This may well be a bug in
libintl-gettext-ruby1.8, but I will let you decide it and since you
are the maintainer of both packages, you certainly know better than
me.


Greetings,

Fred

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.9-rc1
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro (charmap=ISO-8859-15)

Versions of packages apt-listbugs depends on:
ii  apt                    0.5.27            Advanced front-end for dpkg
ii  libdpkg-ruby1.8        0.3.1             modules/classes for dpkg on ruby 1
ii  libintl-gettext-ruby1. 0.11-5            Gettext wrapper for Ruby 1.8
ii  libzlib-ruby1.8        1.8.1+1.8.2pre2-5 Extension library to use zlib from
ii  ruby                   1.8.1-8           An interpreter of object-oriented 

-- no debconf information



Reply sent to Rogério Brito <rbrito@ime.usp.br>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Frédéric Bothamy <frederic.bothamy@free.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 279579-done@bugs.debian.org (full text, mbox):

From: Rogério Brito <rbrito@ime.usp.br>
To: 279579-done@bugs.debian.org
Subject: Problem should be fixed
Date: Sat, 13 Nov 2004 07:38:13 -0200
I don't know if the problem is indeed fixed, but now I have strong evidence
that the segfaults were not caused by X, but buy a faulty memory module in
my desktop. :-(

So, I'm closing this bug.


Thanks, Rogério Brito.

-- 
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
  Rogério Brito - rbrito@ime.usp.br - http://www.ime.usp.br/~rbrito
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=



Bug reopened, originator not changed. Request was from Rogério Brito <rbrito@ime.usp.br> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to Masato Taruishi <taru@debian.org>:
Bug#279579; Package apt-listbugs. Full text and rfc822 format available.

Acknowledgement sent to barbier@linuxfr.org (Denis Barbier):
Extra info received and forwarded to maintainer. Copy sent to Masato Taruishi <taru@debian.org>. Full text and rfc822 format available.

Message #17 received at 279579-maintonly@bugs.debian.org (full text, mbox):

From: barbier@linuxfr.org (Denis Barbier)
To: frederic.bothamy@free.fr, 279579-maintonly@bugs.debian.org
Subject: Re: Bug#279579 apt-listbugs: One string is not translated in apt-listbugs output despite being translated in French PO file
Date: Tue, 14 Dec 2004 00:57:45 +0100
Frederic,
this string is fuzzy in the PO file, and there are some others:
  $ msgfmt -v -o /dev/null fr.po 
  69 translated messages, 5 fuzzy translations, 2 untranslated messages.

Denis



Changed Bug title. Request was from Frédéric Bothamy <frederic.bothamy@free.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: l10n Request was from Frédéric Bothamy <frederic.bothamy@free.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to Masato Taruishi <taru@debian.org>:
Bug#279579; Package apt-listbugs. Full text and rfc822 format available.

Acknowledgement sent to Frédéric Bothamy <frederic.bothamy@free.fr>:
Extra info received and forwarded to maintainer. Copy sent to Masato Taruishi <taru@debian.org>. Full text and rfc822 format available.

Message #26 received at 279579-maintonly@bugs.debian.org (full text, mbox):

From: Frédéric Bothamy <frederic.bothamy@free.fr>
To: Denis Barbier <barbier@linuxfr.org>
Cc: 279579-maintonly@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#279579 apt-listbugs: One string is not translated in apt-listbugs output despite being translated in French PO file
Date: Tue, 14 Dec 2004 03:02:25 +0100
retitle 279579 apt-listbugs: French translation not up-to-date
tag 279579 + l10n
stop

* Denis Barbier <barbier@linuxfr.org> [2004-12-14 00:57] :
> Frederic,
> this string is fuzzy in the PO file, and there are some others:
>   $ msgfmt -v -o /dev/null fr.po 
>   69 translated messages, 5 fuzzy translations, 2 untranslated messages.

Thanks for noticing this, Denis. I really don't know how I overlooked
this problem. I have updated the French translation, I will submit it
for proofreading to the French translation team and it should be ready
in about a week.


Fred



Information forwarded to debian-bugs-dist@lists.debian.org, Masato Taruishi <taru@debian.org>:
Bug#279579; Package apt-listbugs. Full text and rfc822 format available.

Acknowledgement sent to Frédéric Bothamy <frederic.bothamy@free.fr>:
Extra info received and forwarded to list. Copy sent to Masato Taruishi <taru@debian.org>. Full text and rfc822 format available.

Message #31 received at 279579@bugs.debian.org (full text, mbox):

From: Frédéric Bothamy <frederic.bothamy@free.fr>
To: 279579@bugs.debian.org
Cc: control@bugs.debian.org
Subject: French translation updated
Date: Mon, 10 Jan 2005 03:08:46 +0100
[Message part 1 (text/plain, inline)]
tag 279579 + patch
stop


Hello,

I am really late (one month rather than one week), but the French
translation is finally ready.

Please find attached the french program translation, proofread by the
debian-l10n-french mailing list contributors.

This file should be put as po/fr.po in your package build tree.

Thanks,


Fred
[fr.po (text/plain, attachment)]

Tags added: patch Request was from Frédéric Bothamy <frederic.bothamy@free.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `wishlist'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 279578 279579. Request was from James Westby <jw+debian@jameswestby.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Luk Claes <luk@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Frédéric Bothamy <frederic.bothamy@free.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #44 received at 279579-close@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: 279579-close@bugs.debian.org
Subject: Bug#279579: fixed in apt-listbugs 0.0.50
Date: Sat, 16 Sep 2006 08:47:11 -0700
Source: apt-listbugs
Source-Version: 0.0.50

We believe that the bug you reported is fixed in the latest version of
apt-listbugs, which is due to be installed in the Debian FTP archive:

apt-listbugs_0.0.50.dsc
  to pool/main/a/apt-listbugs/apt-listbugs_0.0.50.dsc
apt-listbugs_0.0.50.tar.gz
  to pool/main/a/apt-listbugs/apt-listbugs_0.0.50.tar.gz
apt-listbugs_0.0.50_all.deb
  to pool/main/a/apt-listbugs/apt-listbugs_0.0.50_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 279579@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luk Claes <luk@debian.org> (supplier of updated apt-listbugs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 16 Sep 2006 17:04:48 +0200
Source: apt-listbugs
Binary: apt-listbugs
Architecture: source all
Version: 0.0.50
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Luk Claes <luk@debian.org>
Description: 
 apt-listbugs - Lists critical bugs before each apt installation
Closes: 279579 289924 323931 332570 361606
Changes: 
 apt-listbugs (0.0.50) unstable; urgency=low
 .
   * QA upload.
   * Set maintainer to Debian QA Group.
   * Updated French translation (Closes: #279579).
   * Don't keep a static list of translations.
   * New Italian translation, thanks to Luca Monducci (Closes: #289924).
   * Updated Norwegian Bokmal translation (Closes: #323931).
   * New Swedish translation, thanks to Daniel Nylander (Closes: #332570).
   * New Czech translation, thanks to Miroslav Kure (Closes: #361606).
Files: 
 7970e4f91bef73eddfe0ef8a230e0880 562 admin optional apt-listbugs_0.0.50.dsc
 cb2459ad52a719d0689b2112e2e73c6c 72144 admin optional apt-listbugs_0.0.50.tar.gz
 9affb5f1aaa068d9e9f6c5698c7b07d8 77784 admin optional apt-listbugs_0.0.50_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFDBVU5UTeB5t8Mo0RAmldAJ45Y+zgnc1n7Z9SDlCzkUBp+Hs6DgCgsYAM
pJyPD2efjo1RAdsyGJ66QBY=
=i6iq
-----END PGP SIGNATURE-----




Reply sent to Luk Claes <luk@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Frédéric Bothamy <frederic.bothamy@free.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Jun 2007 16:12:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:39:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.